html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

.navbar-logo {
  height: 35px;
}

div.modal iframe
{
  border: none;
  width: 100%;
}

.required:after {
  content:"*";
  font-weight:bold;
  color:red;
}

/* z index for processing indicator for grid */
.dataTables_processing
{
  z-index: 500;
}

/* 0% Progress Bar */
.progress-bar[aria-valuenow="0"] {
  color: black !important;
  min-width: 100%;
  background: transparent;
  box-shadow: none;
}

/* Bootstrap for autocomplete */
.ui-autocomplete {
  position: absolute;
  z-index: 1000;
  cursor: default;
  padding: 0;
  margin-top: 2px;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.ui-autocomplete > li {
  padding: 3px 20px;
}

.ui-autocomplete > li.ui-state-focus {
  background-color: #DDD;
}

.ui-helper-hidden-accessible {
  display: none;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: .5rem;
}

h1 {
  font-size: 2em;
}